﻿using HeuristicLab.Common;

namespace HeuristicLab.SimulationCore {
  public interface IEvent<TModel> : IDeepCloneable where TModel : IModel {
    double Time { get; }
    IAction<TModel> Action { get; }
  }
}
